PocketMine kommt mit PHP7 nicht klar?

... komplette Frage anzeigen

1 Antwort

Noch ein Debian Benutzer! :D
Hatte diese Fehler auch.
Hab dann aber diese bin Ordner benutzt:

https://dl.bintray.com/pocketmine/PocketMine/

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von RaceShafter
02.07.2016, 21:20

Welchen aus der Liste denn bitte schön? Da sind so viele. Benutze Debian 8.5 64Bit.

0
Kommentar von RaceShafter
02.07.2016, 21:31

Ich habe nun das unterste für 64Bit und Linux genommen. Aber dann kam bei mir:

error while loading shared libraries: libyaml-0.so.2: cannot open shared object file: No such file or directory

Was nun?

0

Was möchtest Du wissen?